ODF2MHT(1)

Name
odf2mht - Convert ODF to HTML archive

Synopsis

odf2mht path

Description

Odf2mht is a program that will create a MIME-encapsulated web archive (.mht) format where images are preserved. The file can be read by Internet Explorer, MS-Word and many email programs such as MS-Outlook. It will write the web archive to stdout.

“Path” is assumed to be an OpenDocument file of text, spreadsheet or presentation type.

References
    HTTRACK (http://www.httrack.com/) can create such archives with the -%M option.
    http://en.wikipedia.org/wiki/MHTML
    http://www.dsv.su.se/~jpalme/ietf/mhtml.html
    http://users.otenet.gr/~geosp/kmhtconvert/
    http://www.faqs.org/rfcs/rfc2557.html

Example

    odf2mht example.odt >example.mht

Bugs

IE6 seems to have problems with large MHT files.

See Also

odftools(1), odf2war(1), mailodf(1)

Author

Søren Roug
    Original author